/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Beta Expired --- */
"Application_BetaExpired_Title" = "Unclutter測試期已過";
"Application_BetaExpired_Text" = "Unclutter測試版本已過期。\n\n訪問 unclutterapp.com 獲取完整版 或 更新至最新的測試版本";


"Application_BetaExpired_Button_CheckForUpdates" = "檢查更新⋯";
"Application_BetaExpired_Button_VisitWebsite" = "訪問網站⋯";
"Application_BetaExpired_Button_Quit" = "退出";


/* --- Application Info --- */
"Application_UntitledApplication" = "[Untitled Application]";


/* --- Launch At Login --- */
"Application_LaunchAtLogin_Error_Failed_Title" = "錯誤：無法設置成開機時自動啟動";
"Application_LaunchAtLogin_Error_Failed_Text" = "該操作無法進行。\n請確保 Unclutter 在／Applications 目录中";

"Application_LaunchAtLogin_Error_NotAllowed_Title" = "錯誤：隨系統啟動功能被禁用";
"Application_LaunchAtLogin_Error_NotAllowed_Text" = "請在「系統設置 > 一般 > 登入項目> 允許在背景中」啟用 Unclutter，然後再次勾選此選項。";
"Application_LaunchAtLogin_Error_NotAllowed_Button_Enable" = "立即啟用 Unclutter";



/* --- Termination with files operation in progress --- */
"Application_TeminateWhileFileOperationRuns_Alert_Title" = "文件正在處理";
"Application_TeminateWhileFileOperationRuns_Alert_Text" = "Unclutter正在處理文件，如果此時退出，該處理將會失敗。";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Cancel" = "再等等";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Quit" = "無論如何都要退";


/* --- Services --- */
"Application_Services_NotesPanelDisabled_Alert_Title" = "筆記欄沒有啟動";
"Application_Services_NotesPanelDisabled_Alert_Text" = "請在 Unclutter 設定中啟用「備忘錄」面板以管理您的備忘錄。";

"Application_Services_FilesPanelDisabled_Alert_Title" = "文件欄沒有啟動";
"Application_Services_FilesPanelDisabled_Alert_Text" = "請在 Unclutter 設定中啟用「檔案」面板以管理您的檔案。";

"Application_Services_PanelDisabled_Alert_Button_OpenPreferences" = "打開偏好設置";
"Application_Services_PanelDisabled_Alert_Button_Cancel" = "取消";


/* --- Themes --- */
"Application_Theme_Auto" = "自動";
"Application_Theme_Light" = "亮";
"Application_Theme_Dark" = "暗";

"Application_Copyright_AllRightsReserved" = "保留所有相關權益";


/* --- Nag Messages --- */
"Application_NagText_Trial_FirstDay" = "歡迎試用Unclutter，\n您已經試用了%d天，試用期一共有%d天喔\n\n覺得Unclutter不錯？ 買買買就能去掉提醒！";
"Application_NagText_Trial_Active" = "您已經試用了%d天，一共有%d天喔。\n\n已經離不開我們了？\n買買買就能去掉提醒！";
"Application_NagText_Trial_Expired" = "哎呀！試用期已經結束了呢\n\n購買完整版移除提醒";


/* --- GENERIC BUTTONS AND MESSAGES --- */
"Welcome" = "歡迎";
"Thank_You" = "感謝!";
"Oops" = "哎呀!";
"Button_Cancel" = "取消";
"Button_Close" = "關閉";
"Button_Quit_Unclutter" = "退出Unclutter";
"Button_OK" = "OK";


/* --- User Agreement and Privacy Policy checkbox text --- */
/* "EULA_PP_Terms_String_Template" = "我同意<a href='#user-agreement-url#'>用戶協議</a>和<a href='#privacy-policy-url#'>隱私政策</a>的條款。"; */
"EULA_PP_Terms_String_Template" = "我同意[#user-agreement-url#|用戶協議]和[#privacy-policy-url#|隱私政策]的條款。";




/* --- Common Errors (API Communication, Generic Messages) --- */
"Application_Error_Operation_Failed" = "操作失敗。\n請稍後再試或聯絡客服支援。";
"Application_Error_Operation_Failed_Support" = "操作失敗。\n請聯絡客服。";
"Application_Error_Operation_Failed_Internet" = "操作失敗。\n請檢查您的網路連線後再試。";
"Application_Error_Max_Attempts_Reached" = "您已達到此操作的使用次數上限。\n請等候 2 小時後再試。";
